View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012544ParaView(No Category)public2011-08-22 17:222012-02-08 17:26
ReporterDave DeMarle 
Assigned ToDave DeMarle 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.12 
Summary0012544: add rejection of back facing pieces to streaming
DescriptionMultires streaming of world warped climate data spends a lot of time rendering pieces on the far side of the earth. Add a means to cull them.
TagsNo tags attached.
ProjectLANL
Topic Name0012544-back-piece-rejection
Typefeature
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028178)
Utkarsh Ayachit (administrator)
2012-02-08 17:26

closing bugs sitting in "customer review" for a long time.

- Issue History
Date Modified Username Field Change
2011-08-22 17:22 Dave DeMarle New Issue
2011-08-22 17:22 Dave DeMarle Assigned To => Dave DeMarle
2011-08-22 17:22 Dave DeMarle Status backlog => todo
2011-08-22 17:22 Dave DeMarle Status todo => active development
2011-08-22 20:10 Dave DeMarle Topic Name => 0012544-back-piece-rejection
2011-08-22 20:10 Dave DeMarle Status active development => gatekeeper review
2011-08-22 20:10 Dave DeMarle Resolution open => fixed
2011-08-26 15:57 Utkarsh Ayachit Fixed in Version => 3.12
2011-08-26 15:57 Utkarsh Ayachit Status gatekeeper review => customer review
2012-02-08 17:26 Utkarsh Ayachit Status customer review => closed
2012-02-08 17:26 Utkarsh Ayachit Note Added: 0028178


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker